logOutTitle=Яндекс.Бар: завершення сеансу
logOutConfirm=Ви дійсно хочете завершити сеанс роботи з персональними сервісами Яндекса?
logOutForgetPass=Забути логін і пароль цього користувача

logOutYesPrompt=Завершити
logOutNoPrompt=Скасувати
logOutNoAlwaysPrompt=Завершити і більше не запитувати

LoggingStatusLoggedOut=Ви не авторизовані.
LoggingStatusLoggingIn=Авторизація...
LoggingStatusLogedIn=Вхід виконано.
LoggingStatusFailed1=Вхід не виконано. Перевірте
LoggingStatusFailed2=правильність імені та пароля.
LoggingStatusNoConnection=мережеве з’єднання.
LoggingStatusError=Помилка.

LogginRemoveUserTitle=Забути інформацію про користувача
LogginRemoveUserMessage=Забути ім’я (%S) та пароль користувача в Барі?

CaptchaDialogTitle=Яндекс.Бар
CaptchaDialogMsg=З вашої адреси було зареєстровано безліч невдалих спроб авторизації.\nСпробуйте авторизуватися на Яндекс.Паспорті.
CaptchaDialogButtonOK=Перейти на Яндекс.Паспорт
CaptchaDialogButtonCancel=Скасувати

CookiesDisabledText=Ваш браузер не приймає cookies%S. Це настроювання робить неможливою роботу зі службами Яндекс.Бара, що вимагають авторизації.\n\nДозволити приймати cookies та увійти?
Cookies3PartyDisabledText=зі сторонніх сайтів
Cookies3PartyDisabledYandexText=із сайту yandex.ru